--Couleurs


--Chargement des images
fond = Image.load("ms0:/PSP/GAME/installateur_shell_system/images/installation_4.PNG")

--Démmarrage de l'installation
initialisation = Timer.new()
initialisation:start()

while true do
screen:clear()

--Activation du pad
pad = Controls.read()

--Affichage du fond
screen:blit(0,0, fond)

cest_partit = initialisation:time()

if cest_partit > 7000 then

	System.removeDirectory("../installateur_shell_system")
	System.runeboot("ms0:/PSP/GAME/lua_player/eboot.pbp")

end

screen.flip()
screen.waitVblankStart()

end